<WebBox ID="search">
<br>
<form name="form_new_search" onsubmit="new_search(); return false;">
Search words: 
<input type="text" name="new_search_words" size="25" value="{{words}}">
<a href="javascript: new_search()">
  <span class="button">Search Again</span>
</a>
<a href="javascript: close_search()">
  <span class="button">Close Searching</span>
</a>
<a href="javascript: search_help()">
  <span class="button">Help</span>
</a>
</form>

<ol>
<Repeat rs="search_results">
<IfEmpty>
  No results found!
</IfEmpty>
 <li><a href="javascript: display_content('{{node_id}}')">
             {{node_title}}</a><br></li>
</Repeat>
</ol>

</WebBox>
